Ask coding questions

← Back to all posts
Need to change versions of Python, but HOW?
BigBadBagel

I am making a discord bot and I need to use Python version 3.6. Any ideas on how?

Voters
nayana13
BradleyDevonpo1
valuueeee
BigBadBagel
Comments
hotnewtop
FishballNooodle

dicord.py now works with python
3.8

AlexanderTarn

python with tkinter uses 3.6, so you can just use that but ignore the tkinter part.

25118001209379

@AlexanderTarn Ummmm thats what hes trying to figure out how to do... how do you change the version of python that REPL runs...